
.section-margin {margin: 120px 0 140px 0}
.section-padding {padding: 120px 0}
.section-bottom-padding {padding: 0 0 120px 0}
.section-top-padding {padding: 120px 0 0 0}
.section-title {
    text-align: center;
    overflow: hidden;
    position: relative
}
.section-title h3 {
    color: #2d3e50;
    font-size: 30px;
    line-height: 22px;
    margin-bottom: 10px;
    text-transform: uppercase
}
.section-title p {
    color: #000000;
    font-family: "Raleway";
    font-weight: 400;
    margin-bottom: 24px;
}
.section-title-wrapper { margin-bottom: 87px; position: relative;}
.section-title-wrapper:before {
    background: #2d3e50 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    width: 230px;
}
.section-title-wrapper:after {
    background: rgba(0, 0, 0, 0) url("img/icon/cap-dark.jpg") no-repeat scroll 0 0;
    bottom: -8px;
    color: #1bb4b9;
    content: "";
    font-size: 14px;
    height: 20px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    width: 40px;
    z-index: 9;
}
.white .section-title h3, .white .section-title p {color: #ffffff;}
.section-title-wrapper.white:before {background: #ffffff none repeat scroll 0 0;}
.white.section-title-wrapper:after {background: rgba(0, 0, 0, 0) url("img/icon/cap-white.jpg") repeat scroll 0 0;}
.carousel-style-one.owl-theme .owl-controls .owl-nav div {
    color: #2D3E50;
    display: inline-block;
    font-size: 60px;
    height: 60px;
    left: -50px;
    line-height: 59px;
    margin: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    filter: alpha(opacity=100);
    padding: 0;
    position: absolute;
    text-align: center;
    top: 39.6%;
    -webkit-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
    width: 36px;
}
.carousel-style-one.owl-theme .owl-controls .owl-nav div.owl-next {
    left: auto;
    right: -50px;
}
.latest-area:hover .carousel-style-one.owl-theme .owl-controls .owl-nav div {
    opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100)
}
.dividers {border-top: 1px solid #ccc; }
.as-mainwrapper {
    position: relative;
}
.as-mainwrapper.wrapper-boxed {
    background-color: #ffffff;
    box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.1);
    float: none;
    margin: 0 auto;
    max-width: 1200px;
}
.main-content-wrapper, .wrapper-wide {
    background: #ffffff;
}


.bg-dark.header-logo-menu.stick {background: #3F5771}
.as-mainwrapper.wrapper-boxed .header-logo-menu.stick {
    width: 1200px
}

/*  3. Slider Area
/*----------------------------------------*/
.slider-area, .background-area, .overlay-light-fullwidth, .overlay-light-2-fullwidth, .overlay-dark-fullwidth, .overlay-dark-2-fullwidth {
    position: relative;
    overflow: hidden
}
.slider-area::after, .overlay-light-fullwidth::after, .overlay-light-2-fullwidth::after, .overlay-dark-fullwidth::after, .overlay-dark-2-fullwidth::after {
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    transform: rotate(21.5deg) scale(1.5);
    transform-origin: 0 bottom 0;
    width: 64%;
    z-index: 2;
    background: rgba(134, 188, 66, 0.6) none repeat scroll 0 0;
}
.overlay-light-fullwidth::after, .overlay-light-2-fullwidth::after, .overlay-dark-fullwidth::after, .overlay-dark-2-fullwidth::after {
    transform: none
}
.overlay-light-fullwidth:after {
    width: 100%
}
.overlay-light-2-fullwidth:after {
    width: 100%;
    background: rgba(134, 188, 66, 0.4) none repeat scroll 0 0;
}
.overlay-dark-fullwidth:after {
    background: rgba(45, 62, 80, 0.4) none repeat scroll 0 0;
    width: 100%
}
.overlay-dark-2-fullwidth:after {
    background: rgba(45, 62, 80, 0.6) none repeat scroll 0 0;
    width: 100%
}
.nivo-caption {z-index: 9;}
.banner-content, .banner-content .container, .banner-content .row, .banner-content .col-md-12, .banner-content .text-content-wrapper, .banner-content .text-content {
    height: 100%;
    margin: auto;
}
.banner-content .text-content-wrapper {
    display: table;
    float: right;
    margin-right: -23px;
}
.banner-content .text-content-wrapper.full-width {float: none; margin: auto; z-index: 99; position: relative}
.slider-area .text-content, .background-area .text-content, .table-cell {display: table-cell; vertical-align: middle;}
.banner-content h1 {
    color: #ffffff;
    font-size: 40px;
    line-height: 64px;
    padding-bottom: 41px;
    position: relative;
}
.slider-area .banner-content h1 {
    -webkit-animation: 1500ms ease-in-out 0s normal none 1 running fadeInUp;
        animation: 1500ms ease-in-out 0s normal none 1 running fadeInUp;
}
.banner-content h1:after {
    background: #ffffff none repeat scroll 0 0;
    bottom: 15px;
    content: "";
    height: 3px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 66%;
}
.banner-content p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 24px;
}
.button-default {
    background: #F3BB28 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-family: "montserratregular";
    font-size: 14px;
    margin: 0;
    padding: 15px 35px;
    text-transform: uppercase;
}
.button-default:hover {color: #fff}
.banner-readmore {
    clear: both;
    display: inline-block;
    line-height: 48px;
}
.button-green:hover {background: #2D3E50;}
.nivo-directionNav {-webkit-transition: all 0.3s ease-in 0s;transition: all 0.3s ease-in 0s}
.preview-2 .nivo-controlNav, .slider-three .preview-2 .nivo-directionNav {display: none; }
.banner-content.static-text {
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 9;
}
.background-area .button-default {display: inline}
.no-animation.background-area:after, .no-animation.overlay-light-fullwidth:after, .no-animation.overlay-light-2-fullwidth:after, .no-animation.overlay-dark-2-fullwidth:after {
    animation: none
}
.banner-content h1.text-center::after {right: 0; margin: auto}
.banner-content h1.border-none::after, .background-area.overlay-none::after {display: none}
.text-content-wrapper.full-width {margin: auto; float: none}
.preview-2 {position: relative;}
.preview-2 .nivoSlider .nivo-directionNav a.nivo-prevNav, .preview-2 .nivoSlider .nivo-directionNav a.nivo-nextNav {
    font-size: 0;
}
.preview-2 .nivo-directionNav a.nivo-prevNav::before, .preview-2 .nivo-directionNav a.nivo-nextNav::before {
    background: #5A6271;
    border-radius: 50%;
    color: #ffffff;
    content: "";
    cursor: pointer;
    font-family: "Material-Design-Iconic-Font";
    font-size: 50px;
    height: 78px;
    left: 0;
    line-height: 80px;
    margin: 0;
    position: absolute;
    text-align: center;
    top: 0;
    transition: all 300ms ease-in 0s;
    width: 80px;
    z-index: 9;
}
.preview-2 .nivo-directionNav a.nivo-prevNav:hover::before, .preview-2 .nivo-directionNav a.nivo-nextNav:hover::before {
    color: #ffffff;
}
.preview-2 .nivo-directionNav a.nivo-nextNav::before {
    content: "";
    left: auto;
    top: 94px;
}
.nivo-directionNav {
    margin-top: -87px;
    position: absolute;
    top: 50%;
    left: 1%
}
.preview-2 .nivo-controlNav {
    bottom: 40px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: inherit;
    z-index: 99;
    display: none
}
.preview-2 .nivo-controlNav a {
    background-color: #ffffff;
    border-radius: 100%;
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 12px;
    line-height: 10px;
    margin: 0 17px;
    position: relative;
    text-indent: -9999px;
    width: 12px;
}
.preview-2 .nivo-controlNav a::before {
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 30px;
    content: "";
    height: 25px;
    left: -17px;
    margin: auto;
    position: absolute;
    right: -17px;
    top: -7px;
    width: 46px;
}
.preview-2:hover .nivo-controlNav a{opacity: 1; z-index: 999999;}
.nivo-controlNav a.active:before, .nivo-controlNav a:hover:before {border-color: #fff}
.slider-two .preview-2 .nivo-controlNav, .slider-three .preview-2 .nivo-controlNav {display: inline-block}
.slider-area.no-overlay:after {background: rgba(0, 0, 0, 0) none repeat scroll 0 0}
/*----------------------------------------*/

/*  14.2 Home Two Slider
/*----------------------------------------*/
.slider-area.slider-two:after {
    background: rgba(45, 62, 80, 0.4) none repeat scroll 0 0;
    width: 100%;
    transform: none;
    -webkit-animation: 700ms ease-in-out 0s normal none 1 running slideInLeft;
            animation: 700ms ease-in-out 0s normal none 1 running slideInLeft;
}
.slider-two .nivo-directionNav {display: none;}
.slider-two .banner-content h1 {
    -webkit-animation: 1000ms ease-in-out 0s normal none 1 running bounceInDown;
        animation: 1000ms ease-in-out 0s normal none 1 running bounceInDown;
}
.slider-three .banner-content h1 {
    -webkit-animation: 1000ms ease-in-out 0s normal none 1 running flipInX;
        animation: 1000ms ease-in-out 0s normal none 1 running flipInX;
}
.slider-two .banner-content p {
    -webkit-animation: 2000ms ease-in-out 0s normal none 1 running bounceInLeft;
        animation: 2000ms ease-in-out 0s normal none 1 running bounceInLeft;
}
.slider-two .banner-content .banner-readmore {
    -webkit-animation: 2500ms ease-in-out 0s normal none 1 running bounceInUp;
        animation: 2500ms ease-in-out 0s normal none 1 running bounceInUp;
}
.slider-three .banner-content .banner-readmore {
    -webkit-animation: 2500ms ease-in-out 0s normal none 1 running flipInY;
        animation: 2500ms ease-in-out 0s normal none 1 running flipInY;
}
.slider-two .banner-content.slider-2 h1 {
    -webkit-animation: 1500ms ease-in-out 0s normal none 1 running slideInLeft;
        animation: 1500ms ease-in-out 0s normal none 1 running slideInLeft;
}
.slider-two .banner-content.slider-2 p {
    -webkit-animation: 2500ms ease-in-out 0s normal none 1 running fadeInLeftBig;
        animation: 2500ms ease-in-out 0s normal none 1 running fadeInLeftBig;
}
.slider-two .banner-content.slider-2 .banner-readmore {
    -webkit-animation: 3000ms ease-in-out 0s normal none 1 running zoomInUp;
        animation: 3000ms ease-in-out 0s normal none 1 running zoomInUp;
}
.slider-two .preview-2 .nivo-controlNav {
    display: block;
    z-index: 8;
    padding: 0;
}

.bg-dark .mainmenu ul#nav > li:hover > a:after {background: #fff;}